Omega K842-SRT: {
   cpu : [ "RYZENTR7" ],
   memory : [ "DDR5_5600REG" ],
   memopts : [ 4 ],
   memnotes : [ "" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIELP", 
   freeslot : 1,
   pedestal : 1,
   image : 2843_sm.png,
   cdoptional : 0,
   slot : "2xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   video : [ "AST2600", "NONE" ]
}

Omega K842-SST: {
   cpu : [ "RYZENTR7" ],
   memory : [ "DDR5_5600REG" ],
   memopts : [ 4 ],
   memnotes : [ "" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIELP", 
   freeslot : 1,
   pedestal : 1,
   image : 2843_sm.png,
   cdoptional : 0,
   slot : "2xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   video : [ "AST2600", "NONE" ]
}

Omega K841-SRT: {
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 12,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIELP", 
   freeslot : 1,
   pedestal : 1,
   image : 2843_sm.png,
   cdoptional : 0,
   slot : "3xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   video : [ "AST2600", "NONE" ]
}

Omega K841-SST: {
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 12,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIELP", 
   freeslot : 1,
   pedestal : 1,
   image : 2843_sm.png,
   cdoptional : 0,
   slot : "3xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   video : [ "AST2600", "NONE" ]
}

Omega 9118-NV4 : {
   cpu : [ "EPYCSA" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 6  ],
   memnotes : [ "" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   slot : "2x PCI-E x16 v5.0 FH, 1x PCI-E x16 v5.0 LP",
   drives2 : [ "SSDNVMEU2", "SATAR" ],
   drives3 : [ "SSDNVMEU2", "SATAR" ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd3: 4,
   maxhd : 6,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9118_sm.png,
   video : [ "AST2600", "NONE" ]
}

Omega 9118-TT : {
   cpu : [ "EPYCSA" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 6  ],
   memnotes : [ "" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   slot : "2x PCI-E x16 v5.0 FH, 1x PCI-E x16 v5.0 LP",
   drives2 : [ "SATAR" ],
   drives3 : [ "SATAR" ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd3: 4,
   maxhd : 6,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9118_sm.png,
   video : [ "AST2600", "NONE" ]
}

Omega 9118-SRT : {
   cpu : [ "EPYCSA" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 6  ],
   memnotes : [ "" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   slot : "2x PCI-E x16 v5.0 FH, 1x PCI-E x16 v5.0 LP",
   drives2 : [ "SATAR", "SAS", "SSDNVMEU2" ],
   drives3 : [ "SATAR", "SAS", "SSDNVMEU2" ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd3: 4,
   maxhd : 6,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   raidcard : "3W8",
   hwraid : 1,
   bbu : 1,
   cdoptional : 0,
   image : 9118_sm.png,
   video : [ "AST2600", "NONE" ]
}

Omega 9120-NV4 : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12, 24  ],
   memnotes : [ "When <b>24</b> modules are selected, the memory bus speed will be reduced to <b>4400mhz</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Intel i350-AM2 Dual-port Gigabit Ethernet",
   slot : "3x PCI-E x16 v5.0",
   drives2 : [ "SSDNVMEU2", "SATAR" ],
   drives3 : [ "SSDNVMEU2", "SATAR" ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd3: 4,
   maxhd : 6,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9119n4_sm.png,
   video : [ "AST2600", "NONE" ]
}

Omega 9120-NV12 : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12, 24  ],
   memnotes : [ "When <b>24</b> modules are selected, the memory bus speed will be reduced to <b>4400mhz</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Intel i350-AM2 Dual-port Gigabit Ethernet",
   slot : "3x PCI-E x16 v5.0",
   drives2 : [ "SSDNVMEU2" ],
   drives3 : [ "SSDNVMEU2" ],
   maxhd1: 2,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9119n12_sm.png,
   video : [ "AST2600", "NONE" ]
}

Omega 9125-NV12 : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12, 16, 24  ],
   memnotes : [ "When <b>24</b> modules are selected, the memory bus speed will be reduced to <b>4400mhz</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Intel i350-AM2 Dual-port Gigabit Ethernet",
   slot : "2x PCI-E x16 v5.0 (GPU), 1x PCI-E x8 v5.0 LP",
   drives2 : [ "SSDNVMEU2" ],
   drives3 : [ "SSDNVMEU2" ],
   maxhd1: 2,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 12,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9125_sm.png,
   video : [ "AST2600", "GPU1", "GPU2" ]
}


Omega 9129-NV4 : {
   cpu : [ "EPYCGA" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 12, 16, 24  ],
   memnotes : [ "When <b>12/16</b> modules are selected, memory bandwidth will be reduced by <b>50%/33%</b>." ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Intel X710-AT2 Dual-port 10Gigabit Ethernet",
   slot : "3x PCI-E x16 v5.0",
   drives2 : [ "SSDNVMEU2", "SATAR" ],
   drives3 : [ "SSDNVMEU2", "SATAR" ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd3: 4,
   maxhd : 6,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9119n4_sm.png,
   video : [ "AST2600", "GPU1" ]
}

Omega 9129-NV12 : {
   cpu : [ "EPYCGA" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 12, 16, 24  ],
   memnotes : [ "When <b>12/16</b> modules are selected, memory bandwidth will be reduced by <b>50%/33%</b>." ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Intel X710-AT2 Dual-port 10Gigabit Ethernet",
   slot : "3x PCI-E x16 v5.0",
   drives2 : [ "SSDNVMEU2" ],
   drives3 : [ "SSDNVMEU2" ],
   maxhd1: 2,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9119n12_sm.png,
   video : [ "AST2600", "GPU1" ]
}

Omega 9229-NV12 : {
   cpu : [ "EPYCGA" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 12, 16, 24  ],
   memnotes : [ "When <b>12/16</b> modules are selected, memory bandwidth will be reduced by <b>50%/33%</b>." ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Intel X710-AT2 Dual-port 10Gigabit Ethernet",
   slot : "3x PCI-E x16 v5.0 (GPU), 2x PCI-E x8 v5.0 (FHFL), 1x PCI-E x8 v5.0 (LP)",
   drives2 : [ "SSDNVMEU2" ],
   drives3 : [ "SSDNVMEU2" ],
   maxhd1: 2,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9229nv12_sm.jpg,
   video : [ "AST2600", "GPU1", "GPU2", "GPU3" ]
}

Omega 9230-NV8 : {
   cpu : [ "EPYCTN" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 12, 16, 24  ],
   memnotes : [ "When <b>12/16</b> modules are selected, memory bandwidth will be reduced by <b>50%/33%</b>." ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Intel X710-AT2 Dual-port 10Gigabit Ethernet",
   slot : "3x PCI-E x16 v5.0 (GPU), 2x PCI-E x16 v5.0 (FHHL), 2x OCP3.0 x16 v5.0",
   drives2 : [ "SSDNVMEU2" ],
   drives3 : [ "SSDNVMEU2" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 8,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9230_sm.png,
   video : [ "AST2600", "GPU1", "GPU2", "GPU3" ]
}

Omega 9130-NV4 : {
   cpu : [ "EPYCTN" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 12, 16, 24  ],
   memnotes : [ "When <b>12/16</b> modules are selected, memory bandwidth will be reduced by <b>50%/33%</b>." ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Intel X710-AT2 Dual-port 10Gigabit Ethernet",
   slot : "2x PCI-E x16 v5.0, 2x OCP3 x16 V5",
   drives2 : [ "SSDNVMEU2", "SATAR" ],
   drives3 : [ "SSDNVMEU2", "SATAR" ],
   maxhd1: 2,
   maxhd2: 4,
   maxhd3: 4,
   maxhd : 6,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9119n4_sm.png,
   video : [ "AST2600" ]
}

Omega 9130-NV12 : {
   cpu : [ "EPYCTN" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 12, 16, 24  ],
   memnotes : [ "When <b>12/16</b> modules are selected, memory bandwidth will be reduced by <b>50%/33%</b>." ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : "Onboard Intel X710-AT2 Dual-port 10Gigabit Ethernet",
   slot : "2x PCI-E x16 v5.0, 2x OCP3 x16 V5",
   drives2 : [ "SSDNVMEU2" ],
   drives3 : [ "SSDNVMEU2" ],
   maxhd1: 2,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 0,
   bbu : 1,
   cdoptional : 0,
   image : 9119n12_sm.png,
   video : [ "AST2600" ]
}

Omega 9429G-SR : {
   cpu : [ "EPYCGA" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 12, 16, 24 ],
   memnotes : [ "When <b>12/16</b> modules are selected, memory bandwidth will be reduced by <b>50%/33%</b>." ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "" ],
   slot : "9x PCI-E x16 v5.0, 2xPCI-E x8 v5.0",
   drives2 : [ "SAS", "SSDSATA" ],
   drives3 : [ "SAS", "SSDSATA" ],
   maxhd1: 1,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 9,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   cdoptional : 0,
   image : 9429G_sm.png,
   gpu : 1,
   video : [ "AST2600", "GPUA4", "GPUA8", "GPU1", "GPU2", "GPU4" ]
}

Omega 9429G-SS : {
   cpu : [ "EPYCGA" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 12, 16, 24 ],
   memnotes : [ "When <b>12/16</b> modules are selected, memory bandwidth will be reduced by <b>50%/33%</b>." ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "" ],
   slot : "9x PCI-E x16 v5.0, 2xPCI-E x8 v5.0",
   drives2 : [ "SAS", "SSDSATA" ],
   drives3 : [ "SAS", "SSDSATA" ],
   maxhd1: 1,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 9,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   cdoptional : 0,
   image : 9428_sm.png,
   gpu : 1,
   video : [ "AST2600", "GPUA4", "GPUA8", "GPU1", "GPU2", "GPU4" ]
}

Omega 9430G-NV8 : {
   cpu : [ "EPYCTN" ],
   cpuopts : [ 2 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 12, 16, 24 ],
   memnotes : [ "When <b>12/16</b> modules are selected, memory bandwidth will be reduced by <b>50%/33%</b>." ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "" ],
   slot : "9x PCI-E x16 v5.0, 2xPCI-E x8 v5.0",
   drives2 : [ "SSDNVMEU2" ],
   drives3 : [ "SSDNVMEU2" ],
   maxhd1: 2,
   maxhd2: 6,
   maxhd3: 6,
   maxhd : 6,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   bbu : 0,
   cdoptional : 0,
   image : 9430G_sm.png,
   gpu : 1,
   video : [ "AST2600", "GPUA4", "GPUA8", "GPU1", "GPU2", "GPU4" ]
}

Sovereign 2899-SS : {
   cpu : [ "HSLEP2011" ],
   memory : [ "DDR4_2133REG" ],
   memopts : [ 4, 8 ],
   memnotes :  [ "" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Four onboard Intel PCI-E Gigabit Ethernet ports" ],
   slot : "1xPCI-Express x16 (v3.0), 3 PCI-Express x8 (v3.0), 1 PCI-Express x4 (v2.0), 1xPCI-Express x8 (v2.0)",
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 1,
   excludedcpus : [ 15 ],
   image : 2899.jpg,
   video : [ "AST2500", "NONE" ]
}

Sovereign 2897-SST : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8 ],
   memnotes :  [ "Note: If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "Onboard Dual-port Intel PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-8i SAS3/SATA 12Gbs controller, PCI-E x8 Gen4",
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 0,
   excludedcpus : [ ],
   image : 2899.jpg,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 2901-SST : {
   cpu : [ "XEONSP" ],
   memory : [ "DDR4_2666REG" ],
   memopts : [ 4, 6, 8 ],
   memnotes :  [ "Note: If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>33%</b>. If only <b>3</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Intel PCI-E 10Gigabit Ethernet adapter" ],
   slot : "1xPCI-Express x16 (v3.0), 2xPCI-Express x8 (v3.0), 1xPCI-Express x4 (v2.0)",
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 1,
   excludedcpus : [ ],
   image : 2899.jpg,
   video : [ "AST2500", "NONE" ]
}

Sovereign 2894-SRT : {
   cpu : [ "XEONSP" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR4_2666REG" ],
   memopts : [ 6, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>33%</b>. If only <b>3</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Intel PCI-E 10Gigabit Ethernet adapter" ],
   slot : "3xPCI Express x16 v3.0, 4xPCI Express x8 v3.0", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "LSI3108",
   cdoptional : 1,
   excludedcpus : [  ],
   image : 2894.png,
   bbu : 1,
   video : [ "AST2500", "NONE" ]
}

Sovereign 2896-SRT : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "4xPCI Express x16 v5.0, 2xPCI Express x8 v5.0", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   cdoptional : 1,
   excludedcpus : [  ],
   image : 2893.png,
   bbu : 1,
   video : [ "AST2600", "NONE" ]
}

Sovereign 2896-SST : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-8i SAS3/SATA 12Gbs Host Bus Adapter, PCI-E x8 Gen4", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 1,
   excludedcpus : [  ],
   image : 2893.png,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 3896-SRT : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "4xPCI Express x16 v5.0, 2xPCI Express x8 v5.0", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 16,
   maxhd3: 16,
   maxhd : 18,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3908L_I",
   cdoptional : 1,
   excludedcpus : [  ],
   image : sov3896_sm.png,
   bbu : 1,
   video : [ "AST2600", "NONE" ]
}

Sovereign 3896-SST : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-8i SAS3/SATA 12Gbs Host Bus Adapter, PCI-E x8 Gen4", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 16,
   maxhd3: 16,
   maxhd : 18,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 1,
   excludedcpus : [  ],
   image : sov3896_sm.png,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 4896-SRT : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "4xPCI Express x16 v5.0, 2xPCI Express x8 v5.0", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 24,
   maxhd3: 24,
   maxhd : 26,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   cdoptional : 1,
   excludedcpus : [  ],
   image : 4893.png,
   bbu : 1,
   video : [ "AST2600", "NONE" ]
}

Sovereign 4896-SST : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-8i SAS3/SATA 12Gbs Host Bus Adapter, PCI-E x8 Gen4", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 24,
   maxhd3: 24,
   maxhd : 26,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 0,
   excludedcpus : [ ],
   image : 4893.png,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 4897-SST : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8 ],
   memnotes :  [ "Note: If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "Onboard Dual-port Intel PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-16i SAS3/SATA 12Gbs controller, PCI-E x8 Gen4",
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 36,
   maxhd3: 36,
   maxhd : 38,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 0,
   excludedcpus : [ ],
   image : 4899.jpg,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 4906-SRT : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>." ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "4xPCI Express x16 v5.0, 2xPCI Express x8 v5.0", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 36,
   maxhd3: 36,
   maxhd : 38,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   cdoptional : 1,
   excludedcpus : [  ],
   image : 4899.jpg,
   bbu : 1,
   video : [ "AST2600", "NONE" ]
}

Sovereign 4906-SST : {
   cpu : [ "XEONSP4" ],
   cpuopts : [ 1, 2 ],
   memory : [ "DDR5_4800REG" ],
   memopts : [ 4, 8, 12, 16 ],
   memnotes :  [ "<b>Note: When selecting more than 8 memory modules, the system must be configured with two processors</b>. If only <b>4</b> modules is populated per CPU bank, accumulated memory bandwidth will be reduced by <b>50%</b>" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-16i SAS3/SATA 12Gbs Host Bus Adapter, PCI-E x8 Gen4", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 36,
   maxhd3: 36,
   maxhd : 38,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 0,
   excludedcpus : [ ],
   image : 4899.jpg,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 2994-SST : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12  ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-8i SAS3/SATA 12Gbs controller, PCI-E x8 Gen4", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 1,
   excludedcpus : [  ],
   image : 2893.png,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 2994-SRT : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12  ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "2x PCI-E x16 v5.0, 3xPCI-E x8 v5.0",
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 12,
   maxhd3: 12,
   maxhd : 14,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   cdoptional : 1,
   image : 2893.png,
   video : [ "AST2600", "NONE" ]
}

Sovereign 3994-SST : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12  ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-8i SAS3/SATA 12Gbs controller, PCI-E x8 Gen4", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 16,
   maxhd3: 16,
   maxhd : 18,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 1,
   excludedcpus : [  ],
   image : 3893.png,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 3994-SRT : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12  ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "2x PCI-E x16 v5.0, 3xPCI-E x8 v5.0",
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 16,
   maxhd3: 16,
   maxhd : 18,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   cdoptional : 1,
   image : 3893.png,
   video : [ "AST2600", "NONE" ]
}

Sovereign 4994-SST : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12  ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-8i SAS3/SATA 12Gbs controller, PCI-E x8 Gen4", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 24,
   maxhd3: 24,
   maxhd : 26,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 1,
   excludedcpus : [  ],
   image : 4893.png,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 4994-SRT : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12  ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   ethernet : "PCIE",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "2x PCI-E x16 v5.0, 3xPCI-E x8 v5.0",
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 24,
   maxhd3: 24,
   maxhd : 26,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   cdoptional : 1,
   image : 4893.png,
   video : [ "AST2500", "NONE" ]
}

Sovereign 4998-SST : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12  ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "Broadcom 9500-16i SAS3/SATA 12Gbs controller, PCI-E x8 Gen4", 
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 36,
   maxhd3: 36,
   maxhd : 38,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 0,
   cdoptional : 1,
   excludedcpus : [  ],
   image : 4899.jpg,
   bbu : 0,
   video : [ "AST2600", "NONE" ]
}

Sovereign 4998-SRT : {
   cpu : [ "EPYCTN1P" ],
   cpuopts : [ 1 ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12  ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   ethernet : "PCIELP",
   freeslot : 1,
   network : [ "Onboard Dual-port Broadcom PCI-E 10Gigabit Ethernet adapter" ],
   slot : "2x PCI-E x16 v5.0, 3xPCI-E x8 v5.0",
   drives2 : [ "SATAR", "SAS", "SSDSATA" ],
   drives3 : [ "SATAR", "SAS", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 36,
   maxhd3: 36,
   maxhd : 38,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD)",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   cdoptional : 1,
   image : 4899.jpg,
   video : [ "AST2600", "NONE" ]
}

Sovereign C538-SR8: {
   cpu : [ "ALK1700" ],
   memopts : [ 2, 4 ],
   memory : [ "DDR5_5200" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "2x PCI-E x16 v5.0, 2xPCI-E x4 v3.0, 1x 5V PCI",
   network : [ "Onboard Intel PCI Express 1Gbit and 2.5Gbit Ethernet controllers" ],
   video : [ "AST2600", "PCX" ]
}

Sovereign C538-SS8: {
   cpu : [ "ALK1700" ],
   memopts : [ 2, 4 ],
   memory : [ "DDR5_5200" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "2x PCI-E x16 v5.0, 2xPCI-E x4 v3.0, 1xPCI",
   network : [ "Onboard Intel PCI Express 1Gbit and 2.5Gbit Ethernet controllers" ],
   video : [ "AST2600", "PCX" ]
}

Sovereign C541-SR8: {
   cpu : [ "AR1851" ],
   memopts : [ 2, 4 ],
   memory : [ "DDR5_5600E" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "2x PCI-E x16 v5.0, 1xPCI-E x4 v4.0",
   network : [ "Onboard Intel PCI Express 1Gbit and 2.5Gbit Ethernet controllers" ],
   video : [ "AST2600", "PCX" ]
}

Sovereign C541-SS8: {
   cpu : [ "AR1851" ],
   memopts : [ 2, 4 ],
   memory : [ "DDR5_5600E" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "2x PCI-E x16 v5.0, 1xPCI-E x4 v4.0",
   network : [ "Onboard Intel PCI Express 1Gbit and 2.5Gbit Ethernet controllers" ],
   video : [ "AST2600", "PCX" ]
}

Sovereign C542-SR8: {
   cpu : [ "XEONW24" ],
   memopts : [ 4, 8 ],
   memory : [ "DDR5_4800REG" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "3xPCI-E x16 v5, 1xPCI-E x4 v4",
   video : [ "AST2600", "PCX" ],
   network : "Onboard Intel i210-AT 1G and Marvell AQC113 10G Ethernet controllers"
}

Sovereign C542-SS8: {
   cpu : [ "XEONW24" ],
   memopts : [ 4, 8 ],
   memory : [ "DDR5_4800REG" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "3xPCI-E x16 v5, 1xPCI-E x4 v4",
   video : [ "AST2600", "PCX" ],
   network : "Onboard Intel i210-AT 1G and Marvell AQC113 10G Ethernet controllers"
}

Sovereign C543-SR8: {
   cpu : [ "XEONW34" ],
   memopts : [ 8 ],
   memory : [ "DDR5_4800REG" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "7xPCI-E x16 v5",
   video : [ "AST2600", "PCX" ],
   network : "Onboard Intel X710-AT2 dual-port 10G Ethernet controllers"
}

Sovereign C543-SS8: {
   cpu : [ "XEONW34" ],
   memopts : [ 8 ],
   memory : [ "DDR5_4800REG" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "7xPCI-E x16 v5",
   video : [ "AST2600", "PCX" ],
   network : "Onboard Intel X710-AT2 dual-port 10G Ethernet controllers"
}

Sovereign K838-SR8: {
   cpu : [ "RYZENWRX" ],
   memopts : [ 4, 8 ],
   memory : [ "DDR4_3200REG" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "6xPCI-E x16 v4",
   network : "Onboard Marvell AQC113C 10Gbit and Intel i211-AT Gigabit Ethernet",
   video : [ "AST2600", "PCX" ]
}

Sovereign K838-SS8: {
   cpu : [ "RYZENWRX" ],
   memopts : [ 4, 8 ],
   memory : [ "DDR4_3200REG" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "6xPCI-E x16 v4",
   network : "Onboard Marvell AQC113C 10Gbit and Intel i211-AT Gigabit Ethernet",
   video : [ "AST2600", "PCX" ]
}

Sovereign K841-SR: {
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "3xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM5720 Dual-port Gigabit Ethernet",
   video : [ "AST2600", "PCX" ]
}

Sovereign K841-SS: {
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "3xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM5720 Dual-port Gigabit Ethernet",
   video : [ "AST2600", "PCX" ]
}

Sovereign K841-SRT: {
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "3xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   video : [ "AST2600", "PCX" ]
}

Sovereign K841-SST: {
   cpu : [ "EPYCTN1P" ],
   memory : [ "DDR5_6400REG" ],
   memopts : [ 8, 12 ],
   memnotes : [ "When <b>8</b> modules are selected, the memory bus bandwidth will be reduced by <b>25%</b>" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 2,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 10,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIE", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 1,
   slot : "3xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   video : [ "AST2600", "PCX" ]
}

Sovereign K842-SRT: {
   cpu : [ "RYZENTR7" ],
   memory : [ "DDR5_5600REG" ],
   memopts : [ 4 ],
   memnotes : [ "" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 12,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "3W8",
   bbu : 1,
   ethernet : "PCIELP", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 0,
   slot : "2xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   video : [ "AST2600", "PCX" ]
}

Sovereign K842-SST: {
   cpu : [ "RYZENTR7" ],
   memory : [ "DDR5_5600REG" ],
   memopts : [ 4 ],
   memnotes : [ "" ],
   drives2 : [ "SAS", "SATAR", "SSDSATA" ],
   drives3 : [ "SAS", "SATAR", "SSDSATA" ],
   maxhd1: 4,
   maxhd2: 8,
   maxhd3: 8,
   maxhd : 12,
   hdnote : "SSD <a href=https://blog.westerndigital.com/ssd-endurance-speeds-feeds-needs>write endurance</a> (higher value is better) is determined by Terabytes Written (TBW) or Drive Writes Per Day (DWPD).",
   hwraid : 1,
   raidcard : "S3808L",
   bbu : 1,
   ethernet : "PCIELP", 
   freeslot : 1,
   pedestal : 1,
   image : pedestal_sm.png,
   cdoptional : 0,
   slot : "2xPCI-E x16 v5, 2xPCI-E x8 v5",
   network : "Onboard Broadcom BCM57416 Dual-port 10Gigabit Ethernet",
   video : [ "AST2600", "PCX" ]
}

